<html>
<head>


<script charset="UTF-8" type="text/javascript"
	src="http://localhost/aotra.js"></script>

<!-- <script src="//cdnjs.cloudflare.com/ajax/libs/annyang/1.6.0/annyang.min.js"></script> -->


</head>

<body>




	<script charset="UTF-8" type="text/javascript">
		// 		https://www.talater.com/annyang/

		if (annyang) {

			// Let's define our first command. First the text we expect, and then the function it should call
			// define the functions our commands will run.
			var hello = function() {
				alert("salut à toi !");
			};

			// define our commands.
			// * The key is what you want your users to say say.
			// * The value is the action to do.
			//   You can pass a function, a function name (as a string), or write your function as part of the commands object.
			var commands = {
				'salut' : hello
			};

			// OPTIONAL: activate debug mode for detailed logging in the console
			annyang.debug();

			// Add voice commands to respond to
			annyang.addCommands(commands);

			// OPTIONAL: Set a language for speech recognition (defaults to English)
			annyang.setLanguage('fr');

			// Start listening. You can call this here, or attach this call to an event, button, etc.
			annyang.start();

			//DD
			log("voice started...");
		}
	</script>




</body>



</html>
